kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: tiller-binding
  namespace: K8S_NAMESPACE
subjects:
- kind: ServiceAccount
  name: tiller-deployer
  namespace: K8S_NAMESPACE
roleRef:
  kind: Role
  name: tiller-deployer
  apiGroup: rbac.authorization.k8s.io
